{block content}
    <!-- Content Header (Page header) -->
    <section class="content-header">
      <h1>
        Nastavení uživatele
      </h1>
      <ol class="breadcrumb">
        <li><a href="#"><i class="fa fa-dashboard"></i> Sbírka</a></li>
        <li><a href="#">Uživatel</a></li>
        <li class="active">Nastavení</li>
      </ol>
    </section>

    <!-- Main content -->
    <section class="content">
      <div class="row">
        <!-- left column -->
        <div class="col-xs-12">
          <!-- general form elements -->
          <div class="box">
            <div class="box-header with-border">
              <h3 class="box-title"><div style="color: red;" n:foreach="$flashes as $flash" n:class="flash, $flash->type">{$flash->message}</div></h3>
            </div>
            <!-- /.box-header -->
            <!-- form start -->

            <form n:name="settingsForm">
              <div class="box-body">                
                <div class="form-group">
                   {label username /}
                   {input username class=>"form-control"} 
                </div>
                <div class="form-group">
                   {label name /}
                   {input name class=>"form-control"} 
                </div>
                <div class="form-group">
                   {label role /}
                   {input role class=>"form-control"} 
                </div>
                <div class="form-group">
                   {label password1 /}
                   {input password1 class=>"form-control"} 
                </div>
                <div class="form-group">
                   {label password2 /}
                   {input password2 class=>"form-control"} 
                </div>

              </div>
             <div class="box-footer">
                 {input submit class=>"btn btn-primary"} 
              </div>
            </form>
          </div>
          <!-- /.box -->
        </div>
        <!--/.col (right) -->
      </div>
      <!-- /.row -->
    </section>

{/block}